body {
   background-color:#EEECE7;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
   font-size: 1em;
   width: 1000px;
   margin: 20px auto;
   padding:0px;
}

h1{
   /*text-decoration: underline;*/
}

h1:hover{
   text-decoration:none;
}

.right li {
   list-style-type: none;
   margin-left:-40px;
}
div.flags {
   height:30px;
   width:100%;
   float:right;
   text-align:right;
   border-style: none;
   border:0px;
}
.button {
   background-color: #1a7cc7;
   border-radius: 4px;
   color: rgb(255, 255, 255);
   cursor: pointer;
   display: inline-block;
   line-height: 20px;
   padding: 5px;
   padding-left: 15px;
   padding-right: 15px;
   text-align: center;
   text-decoration: none;
   background: -moz-linear-gradient(top, #49aae3, #1a7cc7);
}

.button:hover {
   text-decoration: none;
   background-color: #49aae3;
   background: -webkit-gradient(linear, left top, left bottom, from(#49aae3), to(#1a7cc7));
   background: -moz-linear-gradient(top, #49aae3, #1a7cc7);
}

form input.search {
   font-size:16pt;
   border-radius: 4px;
   cursor: auto;
   display: inline-block;
   margin-bottom:5px;
   width: 240px;
   padding: 2px;
   border: 1px solid black;
}

input.button {
   font-size:16pt;
}

table.results, td {
   margin-right: 10px;
   margin-bottom: 30px;
}
div.results {
   background-color:white;
   border-radius: 6px;
   border: 1px solid rgba(0, 0, 0, 0.14902);
   padding:10px;
   clear:both;
   margin-bottom: 10px;
   display:block;
   min-height:50px;
}

.result-db p{
   float:left;
}

.result-icon {
   float:right;
   display:block;
   margin-top:10px;
   height:30px;
}

div.overview {
   padding:10px;
}

table.overview {
   font-size:8pt;
   width:600px;
}

td.digit {
   width:10px;
}

p.explanatory {
   font-size:8pt;
   font-style: italic;
}

div.header a {
   text-decoration:none;
   color:black;
}






a.link {color:white;
      background-color: #0b8f02;
      text-decoration:none;
      background: -moz-linear-gradient(center top , #afed5c 0%, #0b8f02 100%) repeat scroll 0 0 transparent;
      -moz-border-radius: 4px 4px 4px 4px;
      text-shadow: 0 -1px #0b8f02;
      padding: 8px 10px;
      border-top:2px solid #F2F2F3;
      border-left:2px solid #F2F2F3;
      border-right:2px solid #8B8B8D;
      border-bottom:2px solid #8B8B8D;}

a.link:hover {color:white;
      border-top:2px solid #8B8B8D;
      border-left:2px solid #8B8B8D;
      border-right:2px solid #F2F2F3;
      border-bottom:2px solid #F2F2F3;}





img.flag {
   margin-right:5px;
   border: 0px;
}


div.flags li {
   background-image: url(/img/flags/flags.png);
   background-repeat: no-repeat;
   display:inline;
   padding-right:35px;
    width: 24px;
    height: 16px;
}

.cz-bw {
    background-position: -0px -81px;
}

.cz {
    background-position: -70px -54px;
}

.en-bw {
    background-position: -35px -54px;
}

.en {
    background-position: -0px -54px;
}

.pl-bw {
    background-position: -35px -27px;
}

.pl {
    background-position: -0px -27px;
}

.sk-bw {
    background-position: -35px -0px;
}

.sk {
    background-position: -0px -0px;
}

div.main {
   width: 100%;
   clear:both;
   display:block;
}

div.left {
   width: 75%;
   float:left;
}

div.right {
   width: 24%;
   float:right;
   padding:0px;
    margin:0px;
}

div.sidebar, div.share{
   border-radius: 6px;
   border: 1px solid rgba(0, 0, 0, 0.14902);
   background-color:white !important;
   padding:10px;
   margin-bottom:10px;
}

div.footer {
   text-align:center;
   font-size: 0.8em;
   clear:both;
   display:block;
}

#manufacturers-types h2{
   margin:40px 0px 60px 20px;
}
#multicolumn li {
   width: 24%;
   float:left;
}

#manufacturers-types #multicolumn li {
   width: 33%;
   float:left;
   line-height: 30px;
}
